﻿.SG_Widget_Sortable 
{
    background-color: White;
}

    .SG_Widget_TextLineEditor {
        padding: 5px;
        white-space: nowrap;
    }
    .SG_Widget_Description {
        float: left; padding: 2px; margin: 2px;
    }
    
    .SG_Widget_Content {
        float: left;
        font-weight: bold;
        font-size: 10pt;
        background-image: url(/Backend/Widgets/images/Icon-Edit.png);
        background-repeat: no-repeat;
        background-position: left center;
        cursor: pointer;
        margin: 2px;
        padding: 2px 2px 2px 15px;
        min-height: 1.2em;
        min-width: 25px;
        white-space: pre-wrap;
    }
    
    .SG_Widget_Content:hover span {
        text-decoration: underline;
    }
    
    .SG_Widget_TextLineEditor input {
        display: inline-block;
        zoom:1; *display: inline; _height: 16px;
    }
    
    .SG_Widget_Button {
        cursor: pointer;
        width: 20px;
        height: 20px;
        background-position: center center;
        background-repeat: no-repeat;
        margin: 0 -2px 0 -3px;
        /*position: relative;*/
        top: 4px;


        display: inline-block;
        zoom:1; *display: inline; _height: 16px;
    }
    
    .SG_Widget_ButtonSave {
        background-image: url(/Backend/Widgets/images/Icon-Save.png);
    }
    
    .SG_Widget_ButtonCancel {
        background-image: url(/Backend/Widgets/images/Icon-Cancel.png);
    }
    
    .SG_Widget_ButtonDelete {
        float: right;
        background-image: url(/Backend/Widgets/images/Icon-Trash.gif);
        top: -2px;
        
    }
    
    .SG_Widget_ButtonMove 
    {
        cursor: n-resize;
        background-image: url(/Backend/Widgets/images/Icon-MoveNS.png);
        padding-left: 15px;
        background-repeat: no-repeat;
        background-position: left center;
    }
    .hidden {
        /*display: none;*/
    }
    
    .clear {
        clear: both;
    }
    
    
    
        .SG_Widget_GroupBox {
        border: 1px solid #DEDEDE;
        padding: 10px 5px 5px 5px;
        margin-top: 20px;
        /*position: relative;*/
        -webkit-border-radius: 5px;
        -khtml-border-radius: 5px;
        -moz-border-radius: 5px;
        border-radius: 5px;
    }
    .SG_Widget_GroupBoxTitle {
        background-color: white;
        position: relative;
        top: -22px;
        padding: 2px;
        float: left;
        margin-bottom: -20px;
        
    }


.SG_Widget_GroupBoxNew {
    padding: 5px;
}

.SG_Widget_GroupBoxNew_Content {
    font-style: italic;
    color: #888;
    background-image: url(/Backend/Widgets/images/Icon-Add.png);
    background-position: left center;
    background-repeat: no-repeat;
    cursor: pointer;
    padding: 1px 2px 0px 15px;
    height: 15px;
}

.SG_Widget_GroupBoxNew_Content span 
{
    margin-top: -2px;
    display: block;
}

.SG_Widget_GroupBoxNew input{
        display: inline-block;
        zoom:1; *display: inline; _height: 16px;
}

.SG_Widget_GroupBox th {
    text-align: left;
    padding-left: 8px;
    color: #555;
}

.SG_Widget_GroupBox th.first {
    padding-left: 22px;
}

.SG_Widget_Edit textarea, textarea.SG_Widget_Add
{
    width: 100%;
    display: block;
}

.SG_Widget_GroupBox textarea, .SG_Widget_GroupBox input 
{
    font-family: Verdana,Tahoma,Arial,"Helvetica Neue",Helvetica,Sans-Serif;
    font-size: 10pt;
    padding: 2px;
    height: 2.7em;
}

